Bug 33008 - Файлы в %_libdir/python2.7/site-packages/google_apputils-0.4.2-py2.7.egg-info имеют права 640
: Файлы в %_libdir/python2.7/site-packages/google_apputils-0.4.2-py2.7.egg-info...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-google-apputils)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2017-01-17 13:47 by
Modified: 2017-08-24 14:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-01-17 13:47:53
$ grep google_apputils
/beehive/logs/Sisyphus-x86_64/latest/error/chromium-55.0.2883.75-alt1
IOError: [Errno 13] Permission denied:
'/usr/lib64/python2.7/site-packages/google_apputils-0.4.2-py2.7.egg-info/namespace_packages.txt'
IOError: [Errno 13] Permission denied:
'/usr/lib64/python2.7/site-packages/google_apputils-0.4.2-py2.7.egg-info/namespace_packages.txt'
------- Comment #1 From 2017-01-17 17:40:18 -------
python-module-google-apputils-0.4.2-alt2 -> sisyphus:

* Tue Jan 17 2017 Igor Vlasenko <viy@altlinux> 0.4.2-alt2
- fixed permissions (closes: #33008)
------- Comment #2 From 2017-01-19 15:11:19 -------
Спасибо.  В этот раз chromium пересобрался.